@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');

body {padding:0; margin:0; background:#e3e1e0 url(images/body.png); font-family:'Open Sans', sans-serif; font-weight:400; font-size:14px; color:#333;}

.clear 	{clear:both; display:block; overflow:hidden; visibility:hidden; width: 0; height:0;}

.pad-5 {padding:5px} .pad-10 {padding:10px}	.pad-15 {padding:15px} .pad-20 {padding:20px} .pad-30 {padding:30px} .pad-50 {padding:50px}
.pad-50_topnottom {padding:50px 0;}
/*margin selectors*/
.m-a   {margin:auto}
.m-0   {margin:0}	     .mt-0  {margin-top:0}	     .mb-0  {margin-bottom:0}	.ml-0  {margin-left:0}	 .mr-0 {margin-right:0}
.mt-5  {margin-top:5px}	 .mb-5  {margin-bottom:5px}	 .ml-5  {margin-left:5px}	.mr-5  {margin-right:5px}	
.mt-10 {margin-top:10px} .mb-10 {margin-bottom:15px; letter-spacing: 3px; font-weight: 800;}
.ml-10 {margin-left:10px}.mr-10 {margin-right:10px}
.mt-15 {margin-top:15px} .mb-15 {margin-bottom:15px} .ml-15 {margin-left:15px}	.mr-15 {margin-right:15px}
.mt-20 {margin-top:20px} .mb-20 {margin-bottom:20px} .ml-20 {margin-left:20px}	.mr-20 {margin-right:20px}
.mt-30 {margin-top:30px} .mb-30 {margin-bottom:30px} .ml-30 {margin-left:30px}	.mr-30 {margin-right:30px}
.mt-minus {margin-top:-30px}

.font_light   {font-weight:300;}
.font_regular {font-weight:400;}
.font_bold    {font-weight:700;}

.text_blue  {color:#233994;}
.text_grey  {color:#999;}
.text_gren  {color:#78bda1;}
.text_blck  {color:#222;}
.text_wht   {color:#fff;}
.text_orng  {color:#f58220;}

.text_30 {font-size:30px;}
.text_25 {font-size:25px;}
.text_20 {font-size:20px;}
.text_18 {font-size:18px;}
.text_16 {font-size:16px;}
.text_14 {font-size:14px;}
.text_12 {font-size:12px;}
.text-justify{text-align:justify;}

.under_line {text-decoration:underline;}
.under_line:hover {text-decoration:none;}

.bg_wht {
    border: #f2f1ef 1px solid;
    border-bottom: #d0d0d0 1px solid;
    border-right: #d0d0d0 1px solid;
    background-color: #FFF;
    position: relative;
}

.bg_orrange  {background-color:#f58220;}
.bg_grey     {
	background:#f8f8f8 url(images/bg_grey.jpg) center top fixed;
  	border: 1px solid #FFF;
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.relative {position:relative;}

.sidebar {background-color:rgba(153,204,204,0.4); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; position:relative; padding:10px 20px;}
.category-heading {
	background:url(images/category-heading.png) left top no-repeat;
	display:block;
	position: relative;
	margin:0 0 0px -10px;	
	font-size: 18px;
	font-weight:700;
	text-shadow: 0 1px rgba(0,0,0,0.5);
	padding:14px 30px 23px 25px;
}
.category-heading a {color: #fff; text-decoration:none;}

#carousel-home {border:#f2f1ef 1px solid; border-bottom:#d0d0d0 1px solid; border-right:#d0d0d0 1px solid; background-color:#FFF; padding:10px;}
#carousel-home .carousel-inner > .item > img, 
#carousel-home .carousel-inner > .item > a > img {width:100%;}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {opacity: 1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {left:0; opacity:0; z-index:1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {opacity:1;}
.carousel-fade .carousel-control {z-index:2;}

footer {background-color:#212121; padding-top:15px; border-top:#009eda 1px dashed; color:#888; font-size:13px}
footer h4 {color:#FFF;}
footer li {margin:5px 0;}
footer ul.links {margin:0; padding:0; list-style:none;}
footer ul.links li {margin:5px 0;}
footer ul.links li a {color:#888; text-decoration:none;}
footer ul.links li a:hover {color:#FFF;}
footer .copy {background-color:#111; padding:15px 0; text-align:center; font-size:12px;}
